.container .c-form .container {
    padding: 0;
}
html {
    font-size: 15px;
}

body {
    overflow-x: hidden;
    font-size: 14px;
    color: #000;
    font-family: 'Montserrat', sans-serif;
}

.content-wrapper {
    overflow-x: hidden;
}

.page-content-inner {
    position: relative;
}

button {
    -webkit-appearance: unset;
    outline: 0 !important;
    background: 0;
    border: 0;
    box-shadow: none;
    padding: 0.7rem 1.2rem;
}

.alert-opened .alert-popup {
    opacity: 1 !important;
    pointer-events: auto !important;
    visibility: visible !important;
}

.alert-opened .alert-popup .alert-popup-content {
    opacity: 1 !important;
    transform: none !important;
}

.dropzone,
.dropzone * {
    box-sizing: border-box
}

.dropzone {
    min-height: 120px;
    border: 2px dashed rgba(0, 0, 0, .3);
    background: #fff;
    padding: 20px 20px
}

.dropzone.dz-clickable {
    cursor: pointer
}

.dropzone.dz-clickable * {
    cursor: default
}

.dropzone.dz-clickable .dz-message,
.dropzone.dz-clickable .dz-message * {
    cursor: pointer
}

.dropzone.dz-started .dz-message {
    display: none
}

.dropzone.dz-drag-hover {
    border-style: solid
}

.dropzone.dz-drag-hover .dz-message {
    opacity: .5
}

.dropzone .dz-message {
    text-align: center;
    margin: 2em 0
}

.dropzone .dz-preview {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin: 16px;
    min-height: 100px
}

.dropzone .dz-preview:hover {
    z-index: 1000
}

.dropzone .dz-preview:hover .dz-details {
    opacity: 1
}

.dropzone .dz-preview.dz-file-preview .dz-image {
    border-radius: 20px;
    background: #999;
    background: linear-gradient(to bottom, #eee, #ddd)
}

.dropzone .dz-preview.dz-file-preview .dz-details {
    opacity: 1
}

.dropzone .dz-preview.dz-image-preview {
    background: #fff
}

.dropzone .dz-preview.dz-image-preview .dz-details {
    transition: opacity .2s linear
}

.dropzone .dz-preview .dz-remove {
    font-size: 14px;
    text-align: center;
    display: block;
    cursor: pointer;
    border: none
}

.dropzone .dz-preview .dz-remove:hover {
    text-decoration: underline
}

.dropzone .dz-preview:hover .dz-details {
    opacity: 1
}

.dropzone .dz-preview .dz-details {
    z-index: 20;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    font-size: 13px;
    min-width: 100%;
    max-width: 100%;
    padding: 2em 1em;
    text-align: center;
    color: rgba(0, 0, 0, .9);
    line-height: 150%
}

.dropzone .dz-preview .dz-details .dz-size {
    margin-bottom: 1em;
    font-size: 16px
}

.dropzone .dz-preview .dz-details .dz-filename {
    white-space: nowrap
}

.dropzone .dz-preview .dz-details .dz-filename:hover span {
    border: 1px solid rgba(200, 200, 200, .8);
    background-color: rgba(255, 255, 255, .8)
}

.dropzone .dz-preview .dz-details .dz-filename:not(:hover) {
    overflow: hidden;
    text-overflow: ellipsis
}

.dropzone .dz-preview .dz-details .dz-filename:not(:hover) span {
    border: 1px solid transparent
}

.dropzone .dz-preview .dz-details .dz-filename span,
.dropzone .dz-preview .dz-details .dz-size span {
    background-color: rgba(255, 255, 255, .4);
    padding: 0 .4em;
    border-radius: 3px
}

.dropzone .dz-preview:hover .dz-image img {
    transform: scale(1.05, 1.05);
    -webkit-filter: blur(8px);
    filter: blur(8px)
}

.dropzone .dz-preview .dz-image {
    border-radius: 20px;
    overflow: hidden;
    width: 120px;
    height: 120px;
    position: relative;
    display: block;
    z-index: 10
}

.dropzone .dz-preview .dz-image img {
    display: block
}

.dropzone .dz-preview.dz-success .dz-success-mark {
    -webkit-animation: passing-through 3s cubic-bezier(.77, 0, .175, 1);
    animation: passing-through 3s cubic-bezier(.77, 0, .175, 1)
}

.dropzone .dz-preview.dz-error .dz-error-mark {
    opacity: 1;
    -webkit-animation: slide-in 3s cubic-bezier(.77, 0, .175, 1);
    animation: slide-in 3s cubic-bezier(.77, 0, .175, 1)
}

.dropzone .dz-preview .dz-error-mark,
.dropzone .dz-preview .dz-success-mark {
    pointer-events: none;
    opacity: 0;
    z-index: 500;
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    margin-left: -27px;
    margin-top: -27px
}

.dropzone .dz-preview .dz-error-mark svg,
.dropzone .dz-preview .dz-success-mark svg {
    display: block;
    width: 54px;
    height: 54px
}

.dropzone .dz-preview.dz-processing .dz-progress {
    opacity: 1;
    transition: all .2s linear
}

.dropzone .dz-preview.dz-complete .dz-progress {
    opacity: 0;
    transition: opacity .4s ease-in
}

.dropzone .dz-preview:not(.dz-processing) .dz-progress {
    -webkit-animation: pulse 6s ease infinite;
    animation: pulse 6s ease infinite
}

.dropzone .dz-preview .dz-progress {
    opacity: 1;
    z-index: 1000;
    pointer-events: none;
    position: absolute;
    height: 16px;
    left: 50%;
    top: 50%;
    margin-top: -8px;
    width: 80px;
    margin-left: -40px;
    background: rgba(255, 255, 255, .9);
    transform: scale(1);
    border-radius: 8px;
    overflow: hidden
}

.dropzone .dz-preview .dz-progress .dz-upload {
    background: #333;
    background: linear-gradient(to bottom, #666, #444);
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 0;
    transition: width .3s ease-in-out
}

.dropzone .dz-preview.dz-error .dz-error-message {
    display: block
}

.dropzone .dz-preview.dz-error:hover .dz-error-message {
    opacity: 1;
    pointer-events: auto
}

.dropzone .dz-preview .dz-error-message {
    pointer-events: none;
    z-index: 1000;
    position: absolute;
    display: block;
    display: none;
    opacity: 0;
    transition: opacity .3s ease;
    border-radius: 8px;
    font-size: 13px;
    top: 130px;
    left: -10px;
    width: 140px;
    background: #be2626;
    background: linear-gradient(to bottom, #be2626, #a92222);
    padding: .5em 1.2em;
    color: #fff
}

.dropzone .dz-preview .dz-error-message:after {
    content: '';
    position: absolute;
    top: -6px;
    left: 64px;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #be2626
}

.display-none {
    display: none !important
}

.navbar-brand {
    padding: 0;
}

.logo {
    max-height: 40px;
    transition: 0.5s;
}

.text-yellow {
    color: #E9B872;
}

.text-blue {
    color: #004AAD;
}

.container-fluid>.container {
    padding-left: 0;
    padding-right: 0;
}

a {
    color: #004AAD;
}

a:hover {
    text-decoration: none;
    color: #2c6ef5;
}

.modal-content {
    border-radius: 15px;
    border-top-left-radius: 0;
    border-bottom-right-radius: 0;
    background-color: rgba(255, 255, 255, 0.92);
}

.btn {
    box-shadow: none !important;
    outline: 0 !important;
    padding: 0.7rem 1.2rem;
    border-top-left-radius: 0;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 10px;
    padding: 0.5rem 1.2rem;
    min-width: 120px;
}

.btn,
.btn-primary {
    color: #fff;
    background-color: #004AAD;
    border-color: #004AAD;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #2c6ef5;
    border-color: #2c6ef5;
}

.btn-secondary {
    color: #fff;
    background-color: #E9B872;
    border-color: #E9B872;
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:not(:disabled):not(.disabled):active,
.btn-secondary:not(:disabled):not(.disabled).active,
.show>.btn-secondary.dropdown-toggle {
    color: #fff;
    background-color: #e0a045;
    border-color: #e0a045;
}

.add-shape {
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px;
    overflow: hidden;
}


.moving-video.add-shape {
    position: relative;
    line-height: 0;
    overflow: hidden;
    text-align: center;
}

.moving-video.add-shape video {
    max-height: calc(80vh - 100px);
    object-fit: unset;
    width: auto;
    margin:auto;
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 5000;
    overflow-x: hidden;
    transition: 0.5s;
}

.scrolled-top header,
.navbar-opened header {
    background: rgba(255, 255, 255, 0.78);
    box-shadow: 0 0px 1px rgba(0, 0, 0, 0.15);
}

.header-background {
    position: absolute;
    top: 0;
    left: -50%;
    height: 100%;
    width: 200%;
    background-size: 100%;
}

header .main-nav-item {
    position: relative;
    margin-right: 1rem;
}

header .main-nav-item:last-child {
    margin-right: 0;
}

header .main-nav-item:last-child > a.nav-link {
    padding-right: 0;
}

header .main-nav-item:after {
    content: '';
    height: 2px;
    background: #2c6ef5;
    position: absolute;
    bottom: 0;
    right: 0.5rem;
    left: auto;
    width: 0;
    transition: 0.5s;
}

header .main-nav-item.active:after {
    width: calc(100% - 1rem);
}

header .main-nav-item:hover:after {
    left: 0.5rem;
    right: auto;
    width: calc(100% - 1rem);
}

header .nav-link {
    color: #000;
    font-weight: 500;
}

.header-icon-with-shape {
    position: relative;
    display: inline-block;
    background: #fff;
    padding: 5px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    width: 38px;
    height: 38px;
    text-align: center;
}

header .navbar-nav {
    align-items: center;
}



footer {
    background: #f1f1f1;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

footer ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}

footer h4 {
    font-size: 16px;
    font-weight: 700;
}

footer a {
    color: #000;
    transition: 0.2s;
}

.row-footer-cols .module-text li,
.row-footer-cols .module-code li {
    margin-bottom: 0.65rem;
}

.row-footer-cols .module-text li:last-child,
.row-footer-cols .module-code li:last-child {
    margin-bottom: 0;
}

.row-footer-cols .module-text h4,
.row-footer-cols .module-code h4 {
    margin-bottom: 1.5rem;
}

.row-footer-cols .module-code img {
    width: 20px;
    height: 20px;
    -o-object-fit: contain;
       object-fit: contain;
    margin-right: 5px;
}

.footer-social-links {
    text-align: right;
}

.footer-social-links li {
    display: inline-block;
    margin-left: 1rem;
    line-height: 1.3;
}

.footer-social-links li a {
    display: block;
    width: 28px;
    height: 28px;
    padding-top: 4px;
    border-radius: 28px;
    text-align: center;
    background: #004AAD;
}

.row-footer-copyright {
    position: relative;
    justify-content: space-between;
    padding-top: 2rem;
    margin-top: 2rem;
}

.row-footer-copyright:before {
    border-top: 1px solid #E5E5E5;
    position: absolute;
    top: 0;
    left: 15px;
    width: calc(100% - 30px);
    content: '';
}


.not-found-page-header {
    color: #fff;
}

.page-header-with-slider {
    position: relative;
    max-height: 100vh;
    overflow: hidden;
}

.page-header-images-slide-image {
    position: relative;
    height: 100vh;
}

.page-header-images-slide-image img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}

.page-header-with-slider-content {
    position: absolute;
    left: 0;
    top: 68px;
    width: 100%;
    height: calc(100% - 68px);
    display: flex;
    align-items: center;
}

.page-header-with-slider-content .page-header-description {
    max-width: 600px;
}


.search-inputs-box button {
    color: #fff;
}

.page-header-description h1 {
    font-size: 38px;
}

.search-inputs-box {
    display: inline-block;
    position: relative;
    background: rgba(233, 184, 114, 0.9);
    color: #fff;
    padding: 1rem;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 50px;
}

.search-inputs-box:after {
    content: '';
    width: 1px;
    height: 100%;
    left: 50%;
    top: 0;
    position: absolute;
    display: block;
    background: rgba(255, 255, 255, 0.5);
    transition: 0.4s;
}

.page-header-description.box-opened .search-inputs-box:after {
    height: 0;
}

.search-inputs-box-content {
    padding: 5rem 1rem 1rem;
}


#form-search-anunturi .form-control {
    background: transparent;
    box-shadow: none !important;
    border: 0;
    border-radius: 0;
    border-bottom: 1px solid #fff;
    color: #fff;
    padding-left: 0;
    padding-right: 0;
}

#form-search-anunturi .form-control option {
    background: #fff;
    color: #000;
}

.buttons-inchiriere-vanzare-initial button {
    font-size: 18px;
    background: transparent;
    transition: 0.2s;
}

.buttons-inchiriere-vanzare-initial button:hover {
    opacity: 0.7;
}

.buttons-inchiriere-vanzare {
    margin-bottom: 2rem;
}

.buttons-inchiriere-vanzare button {
    font-size: 28px;
    padding: 0;
    background: transparent;
    border: 1px solid transparent;
    color: #fff;
    transition: 0.3s all;
    margin-right: 1.5rem;
}

.buttons-inchiriere-vanzare button.active {
    border-bottom-color: #fff;
}

.form-search-anunturi-top-text {
    transition: 0.4s;
    position: relative;
    z-index: 10;
}

.page-header-description.box-opened .form-search-anunturi-top-text {
    margin-bottom: -90px;
    margin-left: 30px;
}







.fickle-shape {
    position: relative;
    padding: 2rem;
    border: 1px solid rgba(39, 108, 246, 0.2);
    border-top-right-radius: 50px;
    border-bottom-left-radius: 50px;
    max-width: 330px;
}

.fickle-shape:before {
    position: absolute;
    right: 0;
    top: 0;
    content: url('/img/shape-1.svg');
}

.fickle-shape .fickle-image {
    margin-bottom: 1.5rem;
}

.fickle-shape .fickle-title {
    font-weight: 600;
}

.fickle-shape .fickle-additional-html-code {
    position: absolute;
    font-size: 32px;
    color: #fff;
    right: 25px;
    top: 15px;
    line-height: 1;
    z-index: 2;
}

.builder-section {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.bg-fixed {
    background-attachment: fixed;
}

.anunt-grid-item {
    position: relative;
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    margin-bottom: 2rem;
    background: #fff;
}

.anunt-grid-item .fickle-image {
    position: relative;

}

.anunt-grid-item .fickle-image .img-fluid {
    height: 240px;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}

.anunt-item-content-over-image {
    position: absolute;
    z-index: 1;
}

.anunt-item-location {
    bottom: 1rem;
    left: 1rem;
    color: #fff;
}

.anunt-item-type {
    display: inline-block;
    top: 1rem;
    left: 1rem;
    border-top-right-radius: 6px;
    border-bottom-left-radius: 6px;
    line-height: 1;
    padding: 0.5em 1em;
    font-size: 12px;
    background: #004AAD;
    color: #fff;
}

.anunt-grid-item.color_2 .anunt-item-type {
    background: #e0a045;
}

.anunt-item-media {
    right: 1rem;
    bottom: 1rem;
    color: #fff;
}

.anunt-item-media a {
    display: inline-block;
    margin-right: 0.5rem;
    vertical-align: middle;
}

.anunt-item-media-count {
    display: inline-block;
    vertical-align: middle;
}


.anunt-item-title {
    display: flex;
    justify-content: space-between;
}

.anunt-title {
    font-size: 18px;
    font-weight: 600;
    padding-right: 1rem;
    min-height: 2.5em;
}

.anunt-title a {
    color: #000;
}

.anunt-item-shortdesc {
    min-height: 50px;
}

.anunt-item-pret {
    font-size: 16px;
    font-weight: 600;
    color: #004AAD;
    min-width: 140px;
    text-align: right;
}

.anunt-grid-item.color_2 .anunt-item-pret {
    color: #e0a045;
}

.anunt-item-content {
    padding: 1.5rem 2rem 1.5rem 2rem;
}

.anunt-item-cta {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    margin-top: 2rem;
    padding-top: 2rem;
}

.anunt-item-cta-left {
    float: left;
}

.anunt-item-cta-left a {
    font-weight: 600;
}

.anunt-item-cta img {
    vertical-align: middle;
}

.anunt-spec-item {
    display: inline-block;
    margin-right: 1.5rem;
    font-size: 12px;
}

.anunt-spec-icon {
    vertical-align: middle;
    margin-right: 0.5rem;
}

.anunt-spec-text {
    vertical-align: middle;
    font-weight: 400;
}




.col-5-cols {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    padding-right: 0;
}

.col-5-cols>.module {
    flex-basis: 20%;
    max-width: 20%;
    padding-left: 15px;
    padding-right: 15px;
}

.fickle-service-item .fickle-image {
    position: relative;
    padding-bottom: 2rem;
    margin-bottom: 1rem;
}

.fickle-service-item .fickle-image:after {
    content: url('/img/shape-underline.svg');
    position: absolute;
    bottom: 0;
    left: 0;
}

.col-5-cols .fickle-service-item:nth-child(2) .fickle-image:after,
.col-5-cols .fickle-service-item:nth-child(4) .fickle-image:after {
    content: url('/img/shape-underline-y.svg');
}





.fickle-service-item .fickle-text-content p {
    min-height: 120px;
}

.fickle-service-item .fickle-title {
    font-size: 16px;
    font-weight: 600;
}

.fickle-service-item .fickle-title a {
    color: #000;
    transition: 0.2s;
}

.fickle-service-item .fickle-title a:hover {
    color: #004AAD;
}

.fickle-service-item-with-bg {
    background: #f1f1f1;
    padding: 2rem;
    border-radius: 0 30px;
    margin-bottom: 2rem;
}









.results-anunturi-text {
    font-size: 32px;
    margin-bottom: 2rem;
    font-weight: 500;
}







.form-control {
    border-top: 0;
    border-right: 0;
    border-bottom: 1px solid #c4c4c4;
    border-radius: 0;
    border-left: 0;
    padding-left: 0;
    padding-right: 0;
    box-shadow: none !important;
}



.anunt-contact-form label {
    margin-bottom: 0;
}

.anunt-contact-form textarea.form-control {
    max-height: 70px;
    height: 70px;
    min-height: 70px;
}
.anunt-contact-form .form-group.btn-section {
    margin-bottom: 0;
}


.slick-slider .slick-arrow {
    position: absolute;
    top: 50%;
    margin-top: -22px !important;
    z-index: 10;
    background: #e0a045;
    border-radius: 50px;
    height: 45px;
    width: 45px;
    line-height: 1;
}

.slick-slider .slick-arrow.prevArrow {
    left: 1rem;
}

.slick-slider .slick-arrow.prevArrow img {
    left: 0;
    margin-top: -2px;
    margin-left: -2px;
}

.slick-slider .slick-arrow.nextArrow {
    right: 1rem;
    margin-top: -2px;
    margin-right: -2px;
}



body[data-pagetype="anunt"],
body.adauga-anunt {
    background: #E5E5E5;
}

.anunt-card {
    padding: 1.5rem;
    background: #fff;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
}

.anunt-page {
    padding-top: 100px;
}

.anunt-top-part {
    margin-bottom: 1rem;
}

.anunt-gallery {
    transition: 0.6s ease-out;
}

.anunt-gallery-item-main {
    position: relative;
    margin-bottom: 1rem;
}

.anunt-gallery-item-main a {
    display: block;
    position: relative;
}

.anunt-gallery-item-main-overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    opacity: 0;
    pointer-events: none;
    transition: 0.4s;
}

.anunt-gallery-item-main a:hover .anunt-gallery-item-main-overlay {
    opacity: 1;
}

.anunt-gallery-item-main-overlay:after {
    content: url('/img/zoom-i.svg');
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -22px;
    margin-left: -25px;
    transition: 0.4s;
    transform: translateY(20px);
}

.anunt-gallery-item-main a:hover .anunt-gallery-item-main-overlay:after {
    transform: translateY(0px);
}


.anunt-gallery-slick-thumb {
    margin-left: -0.5rem;
    margin-right: -0.5rem;
}

.anunt-gallery-item-thumb img {
    padding: 0 0.5rem;
}


#anunt-gallery-lightbox {
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    position: fixed;
    z-index: 9000;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: 0.6s;
}

#anunt-gallery-lightbox.agl-opened {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.anunt-gallery-lightbox-overlay {
    position: absolute;
    background: rgba(0, 0, 0, 0.9);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: zoom-out;
}

.anunt-gallery-lightbox-image {
    position: relative;
    z-index: 2;
    padding: 2rem;
    max-width: 80%;
    margin: auto;
}

.anunt-gallery-lightbox-image img {
    transition: 0.4s;
    max-height: calc(100vh - 4rem);
    max-width: 100%;
    -o-object-fit: contain;
       object-fit: contain;
}

#anunt-gallery-lightbox.changing .anunt-gallery-lightbox-image img,
#anunt-gallery-lightbox:not(.agl-opened) .anunt-gallery-lightbox-image img {
    opacity: 0;
    transform: translateY(45px);
}

.btn-gallery-lightbox-close {
    position: absolute;
    z-index: 5;
    top: 2rem;
    right: 2rem;
    height: 45px;
    background: #e0a045;
    border-radius: 50px;
    line-height: 1;
    width: 45px;
    padding: 9px 0 0 9px;
    overflow: hidden;
    transition: 0.2s;
}

.btn-gallery-lightbox-close:hover {
    opacity: 0.7;
}

.btn-gallery-lightbox-prev,
.btn-gallery-lightbox-next {
    position: absolute;
    top: 50%;
    z-index: 5;
    height: 45px;
    background: #e0a045;
    border-radius: 50px;
    line-height: 1;
    transition: 0.2s;
    opacity: 0.8;
}

.btn-gallery-lightbox-prev:hover,
.btn-gallery-lightbox-next:hover {
    opacity: 1;
}

.btn-gallery-lightbox-prev {
    left: 2rem;
}

.btn-gallery-lightbox-next {
    right: 2rem;
}





.anunt-contact-details>div {
    margin-bottom: 1rem;
    font-weight: 500;
}

.anunt-contact-details>div:last-child {
    margin-bottom: 0rem;
}

.det-top-col-inchiriat-vanzare span {
    display: inline-block;
    font-size: 10px;
    line-height: 12px;
    padding: 10px 21px;
    background: #004AAD;
    color: #fff;
    border-radius: 5px;
}
.det-top-col-inchiriat-vanzare span.color-2 {
    background: #e0a045;
}

.anunt-page-title {
    font-size: 32px;
    line-height: 1.2;
}

.anunt-pret {
    font-size: 32px;
    color: #004AAD;
}

.proprietati-recomandate-items {
    padding-top: 3rem;
    border-top: 1px solid #E5E5E5;
}

.anunt-card-title {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 1rem;
}

.anunt-card-specificatii {
    font-size: 14px;
}

.anunt-card-specificatii > .anunt-card-title {
    margin-bottom: 0;
}

.anunt-card-specificatii p,
.anunt-card-specificatii li {
    margin-bottom: 6px;
    line-height: 1.3;
    font-size: 13px;
}

.anunt-card-specificatii ul {
    list-style: none;
    padding: 0;
    margin-bottom: 2rem;
}

.anunt-card-specificatii ul li {
    position: relative;
    padding-left: 20px;
}

.anunt-card-specificatii ul li:before {
    content: url('/img/check-i.svg');
    position: absolute;
    left: 0;
}





.module-image-shape {
    position: relative;
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px;
    overflow: hidden;
}


.module-image-height img {
    min-height: 742px;
    -o-object-fit: cover;
       object-fit: cover;
}

.cta-inline-prezentare {
    display: inline-block;
    margin-right: 2rem;
}

.cta-inline-prezentare:last-child {
    margin-right: 0;
}



form#trimite-cerere-tranzactie>.container {

    background: #fff;
    padding: 2rem;
    margin-bottom: 2rem;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
}

form#trimite-cerere-tranzactie>.container .form-control {
    border: 0;
    background: #e5e5e5;
}


.fickle-contact-item .fickle-image {
    display: inline-block;
    vertical-align: middle;
    margin-right: 1rem;
}

.fickle-contact-item .fickle-image img {
    max-width: 24px;
}

.fickle-contact-item .fickle-item.fickle-title {
    display: inline-block;
    vertical-align: middle;
}

.fickle-contact-item .fickle-title {
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 600;
}




.row-accordion-fickle {
    opacity: 0;
    transition: 1s;
}

.row-accordion-fickle.loaded {
    opacity: 1;
}

.row-accordion-fickle .fickle-content {
    padding-top: 1rem;
}

.row-accordion-fickle .fickle-item.fickle-title {
    position: relative;
    cursor: pointer;
    border-bottom: 1px solid #c4c4c4;
    padding-top: 2rem;
}

.row-accordion-fickle .fickle-item.fickle-title .fickle-title {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 0.25rem;
    padding-right: 30px;
}


.accordion-item-icon {
    position: absolute;
    right: 1rem;
    bottom: 0.5rem;
}

.accordion-item-icon-plus {
    display: block;
    position: relative;
    width: 12px;
    height: 12px;
}

.accordion-item-icon-plus:before,
.accordion-item-icon-plus:after {
    position: absolute;
    width: 100%;
    height: 1px;
    top: 50%;
    background: #000;
    content: '';
    transition: 0.3s ease-out;
}

.accordion-item-icon-plus:after {
    transform: rotate(90deg);
    left: 0.5px;
}

.opened .accordion-item-icon-plus:after {
    transform: rotate(180deg);
}



.share-buttons {
    display: flex;
}

.share-button-item {
    position: relative;
    margin-right: 1em;
}

.share-button-item a {
    display: block;
    width: 45px;
    height: 45px;
    text-align: center;
    border-radius: 45px;
    background-color: #004AAD;
    color: #fff;
}

.share-button-item.share-button-item-facebook a {
    background-color: #3f64ab;
}


.share-button-item.share-button-item-facebook img {
    width: 8px;
}


.share-button-item.share-button-item-whatsapp a {
    background-color: #1bd741;
}

.share-button-item.share-button-item-linkedin a {
    background-color: #0074b0;
}

.share-button-item.share-button-item-twitter a {
    background-color: #1c9cea;
}

.share-button-item.share-button-item-email a {
    background-color: #e0a045;
}

.share-button-item.share-button-item-whatsapp img {
    padding-top: 10px;
    padding-left: 1px;
}

.share-button-item.share-button-item-twitter img {
    padding-top: 10px;
}

.share-button-item img {
    padding-top: 14px;
}



.s-animation {
    opacity: 0;
    transition: 1s cubic-bezier(.17,.84,.44,1);
}

.s-animation.fade-in-left {
    transform: translateX(-50px);
}

.s-animation.fade-in-right {
    transform: translateX(50px);
}

.s-animation.fade-in-top {
    transform: translateY(-50px);
}

.s-animation.fade-in-bottom {
    transform: translateY(50px);
}

.s-animation.fade-in-scale {
    transform: scale(0.7);
}

.s-animation.delay-1 {
    transition-delay: 0.15s;
}

.s-animation.delay-2 {
    transition-delay: 0.3s;
}

.s-animation.delay-3 {
    transition-delay: 0.45s;
}

.s-animation.delay-4 {
    transition-delay: 0.6s;
}

.s-animation.delay-5 {
    transition-delay: 0.75s;
}

.inview-reached.s-animation {
    opacity: 1;
    transform: none !important;
}



.page-id-23 {
    background-image: url('/uploads/site/bg-texture1.jpg');
    background-size: auto;
    background-attachment: fixed;
}





.multumim .page-header-background:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
}
.multumim .page-header-inner {
    color: #fff;
}

.site-error .not-found-page-header>.container>.row {
    align-items: center;
}

.interiorpage .page-header-static {
    position: relative;
    padding-top: 105px;
}

.page-header-inner {
    position: relative;
}

.page-header-static .page-header-content {
    display: flex;
}

body.inchiriaza .page-header-static .page-header-content,
body.cumpara .page-header-static .page-header-content {
    min-height: calc(100vh - 105px);
}

body.inchiriaza .page-header-static .page-header-description,
body.cumpara .page-header-static .page-header-description {
    max-width: 600px;
}

.page-header-static .page-header-description {
    align-self: center;
    width: 100%;
    padding-bottom: 52px;
}

.page-header-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}


.spinner {
    text-align: center;
}

.spinner>div {
    width: 18px;
    height: 18px;
    background-color: #fff;

    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.spinner .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {

    0%,
    80%,
    100% {
        -webkit-transform: scale(0)
    }

    40% {
        -webkit-transform: scale(1.0)
    }
}

@keyframes sk-bouncedelay {

    0%,
    80%,
    100% {
        transform: scale(0);
    }

    40% {
        transform: scale(1.0);
    }
}



@media (min-width: 576px) {

    .container,
    .container-sm {
        max-width: 97%;
    }

}

@media (min-width: 768px) {

    .container,
    .container-sm,
    .container-md {
        max-width: 97%;
    }

}

@media (min-width: 992px) {

    .container,
    .container-sm,
    .container-md,
    .container-lg {
        max-width: 97%;
    }

    #chat-gadget {
        transition: 0.5s ease-out;
    }

    #chat-gadget.bottom-reached {
        transform: translateY(-200px);
    }

}

@media (min-width: 1440px) {

    .container,
    .container-sm,
    .container-md,
    .container-lg,
    .container-xl {
        max-width: 1400px;
    }

}

@media (min-width: 1200px) {

    .container,
    .container-sm,
    .container-md,
    .container-lg,
    .container-xl {
        max-width: 1185px;
    }

}

@media (min-width: 1344px) {

    .container,
    .container-sm,
    .container-md,
    .container-lg,
    .container-xl {
        max-width: 1300px;
    }

}

@media (min-width: 1400px) {

    .container,
    .container-sm,
    .container-md,
    .container-lg,
    .container-xl {
        max-width: 1344px;
    }

}

@media (min-width: 1440px) {

    .container,
    .container-sm,
    .container-md,
    .container-lg,
    .container-xl {
        max-width: 1300px;
    }

}

@media (min-width: 1500px) {

    .container,
    .container-sm,
    .container-md,
    .container-lg,
    .container-xl {
        max-width: 1440px;
    }

}

@media (min-width: 1730px) {

    #chat-gadget.bottom-reached {
        transform: translateY(-20px);
    }
}


@media (min-width: 992px) and (max-width: 1200px) {
    .logo {
        max-height: 32px;
    }
    header .nav-link {
        font-size: 13px;
    }
    header .main-nav-item {
        margin-right: 0;
    }
    header .navbar-brand {
        margin-right: 0;
    }
    #main-navbar {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (max-width: 991px) {

    .col-5-cols>.module {
        flex-basis: 50%;
        max-width: 50%;
        margin-bottom: 30px;
    }



    .header-background {
        width: 100%;
        left: 0;
    }

    .logo {
        max-height: 34px;
    }

    .navbar-toggler {
        display: block;
		padding: 11px 8px;
		float: right;
        position: relative;
        top: 0;
        right: 0;
        background: #2b6df5;
        border-radius: 3px;
        
    }


    .navbar-toggler .navbar-toggler-icon {
        width: 15px;
        height: 2px;
        position: relative;
        display: block;
        margin-bottom: 3px;
    }

    .navbar-toggler .navbar-toggler-icon:last-child {
        margin-bottom: 0;
    }


    .navbar-toggler .icon-bar {
        display: block;
        width: 15px;
        height: 1px;
        border-radius: 0px;
        background-color: #fff;
        transition: transform 0.3s;
    }

    .navbar-toggler .icon-bar+.icon-bar {
        margin-top: 3px;
    }


    .navbar-toggler:not(.collapsed) .icon-bar:nth-child(1) {
        transform: rotate(45deg) translate(4px, 3px);   
    }

    .navbar-toggler:not(.collapsed) .icon-bar:nth-child(2) {
        opacity: 0;
        transform: translateX(-30px);
        
    }

    .navbar-toggler:not(.collapsed) .icon-bar:nth-child(3) {
        transform: rotate(-45deg) translate(3px, -2px);
    }


    .navbar-toggler .icon-bar:nth-child(2) {
        transition-duration: 0.4s;
        transition-timing-function: ease-out;
    }


    header .navbar-nav {
        align-items: flex-start;
        padding-top: 2rem;
        padding-bottom: 1.5rem;
    }

    header .navbar-collapse .main-nav-item a{
        font-size: 16px;
    }

    header .main-nav-item {
        margin-bottom: 1rem;
        margin-right: 0;
    }

    header .main-nav-item::after {
        display: none;
    }

    header #main-navbar:after {
        width: 0;
        height: 2px;
        content: '';
        background: #004AAD;
        position: absolute;
        left: 0;
        bottom: 0;
    }

    .navbar-opened header #main-navbar:after {
        width: 100%;
        transition: 0.6s ease-out;
        transition-delay: 0.5s;
    }

    .page-header-description h1 {
        font-size: 26px;
    }

    .buttons-inchiriere-vanzare-initial button {
        font-size: 16px;
    }


    .buttons-inchiriere-vanzare button {
        font-size: 18px;
    }


    .fickle-shape {
        margin-bottom: 2rem;
    }

    .row > div:last-child > .fickle-shape  {
        margin-bottom: 0;
    }

    .row-footer-cols > .col-lg-3 {
        margin-bottom: 2rem;
    }

    .row-footer-cols > .col-lg-3:last-child {
        margin-bottom: 0;
    }

    .row-footer-cols .module-text li, .row-footer-cols .module-code li {
        margin-bottom: 0.3rem;
    }

    .footer-social-links {
        text-align: left;
        margin-top: 1rem;
    }

    .footer-social-links li:first-child {
        margin-left: 0;
    }



    .module-image-height img {
        min-height: auto;
    }


    .row-prezentare-ansamblu-rezidential .module-image-shape {
        margin-bottom: 1rem;
    }

    .row-prezentare-ansamblu-rezidential .module-button {
        margin-bottom: 1rem;
    }

    .row-prezentare-ansamblu-rezidential.text-img .col-lg-6:nth-child(1) {
        order: 2;
    }

    .terms-text h3 {
        font-size: 1.25rem;

    }

    .terms-text h3 b {
        font-weight: 500;
    }


    .terms-text h4 {
        font-size: 1rem;

    }

    .terms-text h5,
    .terms-text h6 {
        font-size: 0.8rem;

    }



    .politica-de-confidentialitate .page-header-static .page-header-description,
    .termeni-si-conditii .page-header-static .page-header-description,
    .politica-cookie .page-header-static .page-header-description {
        padding: 0;
    }


    .anunt-page {
        padding-top: 56px;
    }

    .anunt-gallery-card {
        margin-bottom: 1rem;
    }

    .det-top-col.det-top-col-title {
        margin-top: 1rem;
    }


    .moving-video.add-shape video {
        max-width: 100%;
        height: auto;
    }


    .anunt-details-header-top-mobile .col-4 {
        align-self: center;
    }

    .anunt-details-header-top-mobile .det-top-col-title {
        padding-right: 5px;
    }

    .anunt-details-header-top-mobile .anunt-page-title {
        font-size: 18px;
        line-height: 1.2;
    }

    .anunt-details-header-top-mobile .det-top-col-title,
    .anunt-details-header-top-mobile .det-top-col-price {
        flex-basis: 38%;
        max-width: 38%;
    }

    .anunt-details-header-top-mobile .det-top-col-inchiriat-vanzare {
        padding: 0;
        text-align: center;
        flex-basis: 24%;
        max-width: 24%;
    }
    .anunt-details-header-top-mobile .det-top-col-inchiriat-vanzare span {
        padding: 10px;
        margin: auto;
    }
    .anunt-details-header-top-mobile .det-top-col-price {
        text-align: right;
        padding-left: 5px;
    }
    .anunt-details-header-top-mobile .anunt-pret {
        display: block;
        font-size: 18px;
        font-weight: 600;
        line-height: 1.2;
    }

    .anunt-gallery-item-lightbox img {
        height: 300px !important;
    }


    .search-inputs-box {
        padding: 0 0.5rem;
    }
    .page-header-description.box-opened .form-search-anunturi-top-text {
        margin-left: 23px;
    }


    #chat-gadget {
        transform: translateX(-20px) translateY(-20px);
    }

}

@media (max-width: 575px) {

    h1, .h1 {
        font-size: 30px;
    }

    .form-search-anunturi-top-text {
        max-width: 300px;
    }
    .page-header-description.box-opened .form-search-anunturi-top-text {

        margin-bottom: -110px;
    }

    .search-inputs-box-content {
        padding-top: 7rem;
    }

    .col-5-cols > .module {
        flex-basis: 100%;
        max-width: 100%;
        
    }

    .fickle-service-item .fickle-text-content p{
        min-height: auto;
    }



}